h1,h2,h3,h4,h5,h6{font-family:Open Sans;font-weight:400;color:#58626d}body{color:#58626d;}a{color:#00a8ca}a:hover{color:#00a8ca}


.nav-container .container
{
text-align: center !important
}
.nav-container .container-inner
{
  float: none !important;
  display: inline-block
}


/* custom venti / cupla links in main nav */
#block256{
	margin-top: -17px;
    padding-top: 0px;
	
}
    
#block256 a:not(:first-child){
		margin-top: 7px;
	}



/*  ========================================================================== 
    Promo Page
    ========================================================================== */
.promo-page {}


.promo-page-3-col-images {
	position: relative;
	display: block;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
}

.promo-page-3-col-image {
	width: 100%;
	height: auto;
	margin-right: 0px;
}
.promo-page-3-col-image:first-child {
	display: none;
}
.promo-page-3-col-image:last-child {
	display: none;
	margin-right: 0px;
}

@media only screen and (min-width: 480px) {
	.promo-page-3-col-image {
		width: 47%;
		height: auto;
		margin-right: 4%;
	}
	.promo-page-3-col-image:last-child {
		display: inline-block;
	}
}

@media only screen and (min-width: 768px) {
	.promo-page-3-col-image {
		/*width: 230px;
		height: 149px;*/
		width: 31%;
		height: auto;
		margin-right: 2%;
	}
	.promo-page-3-col-image:first-child {
		display: inline-block;
	}
}


.promo-page-h2 {
	margin-top: 20px;
	font-family: 'Amatic SC', cursive;
	font-size: 38px;
}

.promo-page-list {
	margin-top: 10px;
	margin-bottom: 20px;
}

.promo-page-signature {
	float: left;
}


.promo-page-btn-wrapper {
	position: relative;
	display: block;
	margin: 60px auto;
	text-align: center;
}

.promo-page-btn {
	height: 48px;
	margin: 20px auto;
	padding: 13px 40px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff !important;
	background-color: #00a8ca;
	border-radius: 24px;
}
.promo-page-btn:hover {
	background-color: #53626e !important;
	color: #fff !important;
	text-decoration: none;
}
.promo-page-btn:hover {
	background-color: #53626e !important;
	color: #fff !important;
	text-decoration: none;
}
.promo-page-btn:active {
	background-color: #53626e !important;
	color: #fff !important;
	text-decoration: none;
}
.promo-page-btn:visited {
	color: #fff !important;
	text-decoration: none;
}
@media only screen and (min-width: 480px) {
	.promo-page-btn {
		padding: 13px 90px;
	}
}









